/* You can add global styles to this file, and also import other style files */

#app {
    font-family: 'Avenir', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-top: 60px;
  }
  
  #nav a.router-link-exact-active {
    color: #007bff;
  }
  
  body {
    margin: 0px;
    padding: 0px;
    background: #82CFCE;
    /*FUENTES*/
    /*font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -moz-osx-font-smoothing: antialiased;*/
  }
  
  .contenedor {
    height: 350px;
    min-width: 361px;
  }
  
  /*#demo {
    color: red;
  }*/
  
  .header {
    background: #ffffff;
    height: 175px;
    margin-top: 30px;
    /*display: inline;
    width: 100%;
    margin: 0 auto;*/
  }
  
  .sub-header{
    border: 1px solid #000000;
  }
  
  .logo {
    height: 110px;
    margin-left: 15px;
  }
  
  .navbar,
  .nav-item{
    color: #343a40;
    margin: 0px 3px;
    font-size: 1.25rem;
    background-image: linear-gradient(currentColor, currentColor);
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    transition: background-size .3s;
  }

  .text {
    text-decoration: none;
    color: red;
  }
  
  .h2,
  .titulo {
    color: #343a40; 
  }
  
  .formulario {
    font-size: 1rem;
  }
  
  .nav-item:hover {
    /*color: #007bff;*/
    background-size: 100% 3px;
  }

  .nav-item:active {
    background: #007bff;
  }

  .navbar:hover {
    text-decoration: none;
  }
  
  .body {
    height: 370px;
  }
  
  .footer {
    height: 50px;
    background: #ffffff;
  }
  
  .blockquote {
    font-size: 0.8rem;
    color: #343a40;
  }
  
  @media (max-width: 1400px) {
    .navbar,
    .nav-item{
        font-size: 1.25rem;
        margin: 0px 2px;
    }
}

@media (max-width: 1100px) {
    .navbar,
    .nav-item{
        font-size: 1.15rem;
        margin: 0px 0.25px;
    }
    .nombre {
        font-size: 3.25rem;
    }
    .logo {
        height: 110px;
    }
}
@media (max-width: 991px){
    .logo {
        height: 90px;
    }
    .navbar{
        margin: 0px auto;
    }
    .nombre {
        font-size: 2.75rem;
    }
    .brand {
        justify-content: center !important;
    }
}

@media (max-width: 576px) {
    .navbar,
    .nav-item{
        font-size: 1rem;
        padding: 5px;
    }
    .nombre {
        font-size: 2.5rem;
    }
    .logo {
        height: 80px;
    }
    .header {
        height: 150px;
    }
    .boton {
        justify-content: left !important;
        padding: 10px;
    }
}

@media (max-width: 438px) {
    .navbar,
    .nav-item{
        font-size: 0.75rem;
        padding: 0px;
    }
    .nombre {
        font-size: 2rem;
    }
    .logo {
        height: 70px;
    }
    .header {
        height: 113px;
    }
}